---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-x86_64-uefi-cloudinit-vm-oci
name: alpine-3.23.4-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T17:00:55.352645'
uploaded: '2026-04-18T00:33:11.110500'
signed: '2026-04-18T00:33:21.897819'
released: '2026-04-19T17:01:02.962845'
artifacts:
metadata_updated: '2026-04-19T17:01:02.963217'
